Skip to main content
GET
/
api
/
v1
/
apps
/
{app_slug}
/
analytics
/
timeseries
Get Analytics Timeseries
curl --request GET \
  --url https://api.example.com/api/v1/apps/{app_slug}/analytics/timeseries \
  --header 'Authorization: Bearer <token>'
[
  {
    "bucket": "2023-11-07T05:31:56Z",
    "total_requests": 123,
    "error_count": 123,
    "error_rate": 123,
    "avg_response_time_ms": 123,
    "p95_response_time_ms": 123,
    "total_request_bytes": 123,
    "total_response_bytes": 123
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

app_slug
string
required

Query Parameters

environment
string | null
since
string | null
until
string | null

Response

200 - application/json

OK

bucket
string<date-time>
required
total_requests
integer
required
error_count
integer
required
error_rate
number
required
avg_response_time_ms
number
required
p95_response_time_ms
number
required
total_request_bytes
integer
required
total_response_bytes
integer
required